<Project Sdk="Microsoft.NET.Sdk">

   <Import Project="$(SolutionDir)Solution.props" />
   <PropertyGroup>
      <TargetFramework>net472</TargetFramework>
      <AssemblyName>Raytheon.Instruments.LspsChamber.Contracts</AssemblyName>
      <Description>Low-Background Scanning Point Source Motion interface definition</Description>
      <OutputType>Library</OutputType>

      <!-- Static versioning (Suitable for Development) -->
      <!-- Disable the line below for dynamic versioning -->
      <Version>1.0.0</Version>
   </PropertyGroup>

   <ItemGroup>
      <PackageReference Include="Raytheon.Communication.Rpc.Contracts" Version="1.*" />
      <PackageReference Include="Raytheon.Communication.Ums.Core.Contracts" Version="1.*" />
      <PackageReference Include="Raytheon.Communication.Ums.Rpc.Attributes" Version="1.*" />
      <PackageReference Include="Raytheon.Instruments.Contracts" Version="1.*" />
      <PackageReference Include="Raytheon.Common" Version="1.*" />
   </ItemGroup>

</Project>
